/* ========= INFORMATION ============================

	- document:  Fake Notifications - creating effective herd effects
	- author:    Wow-Company @ Codecanyon
	- profile:   https://codecanyon.net/user/wow-company
	- version:   1.1
	- email:     wow@wow-company.com

==================================================== */

.notification{padding:10px;z-index:9999999999;position:fixed;font-size:12px;font-family:Verdana,sans-serif;display:none;border-style:solid;}.notification-block{position:relative;width:100%;float:left;min-height:1px;white-space:normal;}.notification-img,.notification-text-block{float:left;min-height:1px;white-space:normal;display:inline-block;vertical-align:middle;}.notification-img{height:60px;width:60px;text-align:center;font-size:40px!important;line-height:40px;}.notification-imgimg{width:100%;height:auto;}.notification-text-block{width:200px;padding-left:10px;padding-right:10px;line-height:1.3;}.notification-title{color:#a3a3a3;font-weight:bold;}
.fakeuruntitle{
padding-top:8px;white-space: nowrap;letter-spacing:.3px;line-height: 1.5;display: block;text-overflow: ellipsis;overflow: hidden;
}
/*
     FILE ARCHIVED ON 21:37:40 Oct 06, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:15:12 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.535
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.035
  esindex: 0.009
  cdx.remote: 26.202
  LoadShardBlock: 102.846 (3)
  PetaboxLoader3.datanode: 172.187 (4)
  PetaboxLoader3.resolve: 80.718 (2)
  load_resource: 166.475
*/